#/bin/bash

set -x
set -e

docker build . -t api-service-pages
docker login -u jenkins-pusher -p $DOCKER_PASS docker-push.perci-io.net
docker tag api-service-pages docker-push.perci-io.net/api-service-pages
docker push docker-push.perci-io.net/api-service-pages



